<!DOCTYPE html>
	<html>
	<head> 
		<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'> 
		<link rel="stylesheet" type="text/css" href="Story2.css">
	</head>
		<body>
			<div class="sidenav">
				<p style="color:white;margin-top:35%;font-size:24px;text-align:center"><b>Education</b></p>
				<hr style="height:6px;width:130px;margin-top:25px;border:0px;position:absolute;background-color:white">
				<p style="color:white;margin-top:80%;font-size:22px;text-align:center"><b>Experience</b></p>
				<hr style="height:6px;width:130px;margin-top:30px;border:0px;position:absolute;background-color:white">
				<p style="color:white;margin-top:80%;font-size:24px;text-align:center"><b>Abilities</b></p>
				<hr style="height:6px;width:130px;margin-top:20px;border:0px;position:absolute;background-color:white">
				<p style="color:white;margin-top:70%;font-size:24px;text-align:center"><b>Project</b></p>
			</div>
		
			<div class="home">
			
				<div class="left-right-object">
					<div class="nav-one">
						<p style="color:white;margin-top:40%;font-size:23px;text-align:center"><b>Work</b></p>
						<hr style="height:6px;width:130px;margin-top:22px;border:0px;position:absolute;background-color:white">
					</div>				
					<a class="nav-two" href="story2-page-about-me.html">
						<p style="color:white;margin-top:25%;font-size:23px;padding:3px;text-align:center"><b>About<br>Me</b></p>
					</a>
				</div>
				
				<div class="center-objects">
					<h1>Syams Ramadan</h1>
					<hr style="height:7.41px;background-color: rgb(74,194,165);margin:0px;border:0px;">
					<h6>My Personal Website</h6>
				</div>
				
				<div class="left-right-object">
					<div class="nav-main">
						<img src="arrow-down.png" alt="Start Button" style="margin-top:30px;height:80px;width:80px">
					</div>				
				</div>
				
			</div>
			
			<div class="profil_singkat">
				<div class="vertical-line">
				</div>
				<div class="elipse-photo">
					<div class="deskripsi-singkat">
					<p style = "font-size:29px;text-align:center;margin-top:5.3%"><b>Hi There, I'm Syams Ramadan - an undergraduate of University of Indonesia, majoring in Computer Science</b></p>
				</div>
				</div>
				
			</div>
			
			<div class="Orange">
				<div class="center-objects">
					<img src="feather-home.svg" alt="Home Button" style="width:100px;height:100px;position:absolute; margin-top:34px;left:90px">
					<p class="section-education"><b>Educations</b></p>
					<hr style="height:3px;width:1000px;position:absolute;margin-top:70px;background-color:black;border:0px;left:90px;">
				</div>
				<div class="bottom">
					<div class="point">
						<p style="font-size:30px;margin-top:-5px;"><b>Universitas Indonesia</b></p>
						<p style="font-size:21px;position:relative;top:-20px;left:3px;"><b>2018-present</b></p>
						<img src="arrow-down.png" alt="Start Button" style="height:45px;width:40px;position:absolute;left:400px;top:10px;transform:rotate(270deg);">
						<p style="font-weight:1000;font-size:17px;position:absolute;top:-7px;right:480px;">Fakultas Ilmu Komputer - S1 Ilmu Komputer</p>
						<p style="font-size:17px;position:absolute;top:30px;left:513px;text-align:justify">	
							Sekarang sedang menjalani hidup perkuliahan di semester 3.<br>
							Saya sekarang sedang mempelajari bahasa HTML, CSS, dan<br>sudah mempelajari Java dan Python.
						</p>
					</div>
					<div class="point">
						<p style="font-size:30px;margin-top:100px;"><b>SMAN 55 Jakarta</b></p>
						<p style="font-size:21px;position:relative;top:-20px;left:3px;"><b>2015-2018</b></p>
						<img src="arrow-down.png" alt="Start Button" style="height:45px;width:40px;position:absolute;left:400px;top:200px;transform:rotate(270deg);">
						<p style="font-weight:1000;font-size:17px;position:absolute;top:183px;left:513px;">Siswa SMA - IPA</p>
						<p style="font-size:17px;position:absolute;top:220px;left:513px;text-align:justify">	
							Disini saya belajar mengenai materi pelajaran umum seperti<br>PKN serta materi-materi 
							pelajaran yang saya minati seperti<br>matematika. 
							Di kelas 3 saya menyadari bahwa saya tertarik<br>untuk kerja di bidang programming.
						</p>
					</div>
					<div class="point">
						<p style="font-size:30px;margin-top:100px;"><b>SMPN 107 Jakarta</b></p>
						<p style="font-size:21px;position:relative;top:-20px;left:3px;"><b>2012-2015</b></p>
						<img src="arrow-down.png" alt="Start Button" style="height:45px;width:40px;position:absolute;left:400px;top:390px;transform:rotate(270deg);">
						<p style="font-weight:1000;font-size:17px;position:absolute;top:373px;left:513px;">Siswa SMP</p>
						<p style="font-size:17px;position:absolute;top:410px;left:513px;text-align:justify">	
							Disini SMP ini saya banyak belajar mengenai pengetahuan-<br>pengetahuan umum dan dasar. 
							Di mana pendidikannya<br>juga terpacu terhadap etika dan persona yang harus<br>dimiliki seseorang.
						</p>
					</div>
				</div>
			</div>
			
			<div class="White">
				<div class="center-objects">
					<img src="feather-home-black.svg" alt="Home Button" style="width:100px;height:100px;position:absolute; margin-top:34px;left:90px;color:black;">
					<p class="section-education"><b>Experiences</b></p>
					<hr style="height:3px;width:1000px;position:absolute;margin-top:70px;background-color:black;border:0px;left:90px;">
				</div>
				<div class="bottom">
					<div class="point">
						<p style="font-size:30px;margin-top:-5px;margin-left:890px"><b>OIM UI</b></p>
						<p style="font-size:21px;position:relative;top:-20px;left:860px;"><b>2019-present</b></p>
						<img src="arrow-down.png" alt="Start Button" style="height:45px;width:40px;position:absolute;left:600px;top:10px;transform:rotate(90deg);">
						<p style="font-weight:1000;font-size:17px;position:absolute;top:-7px;left:-5px;">PJ Perlengkapan</p>
						<p style="font-size:17px;position:absolute;top:30px;left:-5px;text-align:justify;display:flex">	
							Di pengalaman ini saya berhubungan dengan berbagai<br>macam vendor untuk menjalankan sebuah event.<br>
							Pengalaman ini melatih soft-skill saya dalam berorganisasi,<br> teamwork, time management, dan tentunya komunikasi.
						</p>
					</div>
					<div class="point">
						<p style="font-size:30px;margin-top:100px;margin-left:780px;"><b>PMB Fasilkom</b></p>
						<p style="font-size:21px;position:relative;top:-20px;left:860px;"><b>2019-present</b></p>
						<img src="arrow-down.png" alt="Start Button" style="height:45px;width:40px;position:absolute;left:600px;top:200px;transform:rotate(90deg);">
						<p style="font-weight:1000;font-size:17px;position:absolute;top:183px;left:-5px;">Staff Akademis</p>
						<p style="font-size:17px;position:absolute;top:220px;left:-5px;text-align:justify">	
							Di pengalaman ini saya bertugas untuk membuat soal sebagai<br>sarana penilaian keaktifan mahasiswa baru fasilkom UI 2019.<br> 
							Pengalaman ini melatih soft-skill saya dalam teamwork,<br>berinovasi, serta time management.
						</p>
					</div>
					<div class="point">
						<p style="font-size:30px;margin-top:100px;margin-left:742px;"><b>Pemira Fasilkom</b></p>
						<p style="font-size:21px;position:relative;top:-20px;left:947px;"><b>2018</b></p>
						<img src="arrow-down.png" alt="Start Button" style="height:45px;width:40px;position:absolute;left:600px;top:390px;transform:rotate(90deg);">
						<p style="font-weight:1000;font-size:17px;position:absolute;top:373px;left:-5px;">Staf Perlengkapan</p>
						<p style="font-size:17px;position:absolute;top:410px;left:-5px;text-align:justify">	
							Di pengalaman ini saya bertugas untuk menyediakan segala<br>perlengkapan dan ruangan yang dibutuhkan oleh acara ini.<br>
							Pengalaman ini melatih soft-skill saya dalam teamwork,<br>time management, serta negosiasi.
						</p>
					</div>
				</div>
			</div>
			<div class="Orange" style="height:1200px">
				<div class="center-objects">
					<img src="feather-home.svg" alt="Home Button" style="width:100px;height:100px;position:absolute; margin-top:34px;left:90px">
					<p class="section-education"><b>Abilities</b></p>
					<hr style="height:3px;width:1000px;position:absolute;margin-top:70px;background-color:black;border:0px;left:90px;">
				</div>
				<div class="bottom">
					<div class="point">
						<p style="font-size:30px;margin-top:-24px;margin-left:-1px"><b>Skills</b></p>
						<hr style="width:150px;height:3px;background-color:black;border:0px;position:absolute;left:15px;top:55px;">
						<p style="font-size:20px;position:absolute;top:33px;left:200px;"><b>Soft Skill</b></p>
						<hr style="width:330px;height:3px;background-color:black;border:0px;position:absolute;left:315px;top:55px;">
						<p style="font-size:20px;position:absolute;top:33px;left:680px;"><b>Hard Skill</b></p>
						<hr style="width:150px;height:3px;background-color:black;border:0px;position:absolute;left:800px;top:55px;">
						
						<p style="font-size:20px;position:relative;top:33px;left:17px;"><b>Communication</b></p>
						<p style="font-size:20px;position:absolute;top:80px;left:500px;"><b>Programming</b></p>
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:100px;left:350px;">
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:100px;left:815px;">
						
						<p style="font-size:20px;position:relative;top:33px;left:17px;"><b>Teamwork</b></p>
						<p style="font-size:20px;position:absolute;top:125px;left:500px;"><b>Language</b></p>
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:145px;left:350px;">
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:145px;left:815px;">
						
						<p style="font-size:20px;position:relative;top:33px;left:17px;"><b>Time Management</b></p>
						<p style="font-size:20px;position:absolute;top:170px;left:500px;"><b>Typing Speed</b></p>
						<img src="3-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:190px;left:350px;">
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:190px;left:815px;">
						
						<p style="font-size:20px;position:relative;top:33px;left:17px;"><b>Creativity</b></p>
						<p style="font-size:20px;position:absolute;top:215px;left:500px;"><b>Design</b></p>
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:235px;left:350px;">
						<img src="3-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:235px;left:815px;">
						
						<p style="font-size:20px;position:relative;top:33px;left:17px;"><b>Stress Management</b></p>
						<p style="font-size:20px;position:absolute;top:260px;left:500px;"><b>Mathematics</b></p>
						<img src="3-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:280px;left:350px;">
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:280px;left:815px;">
						
						<p style="font-size:20px;position:relative;top:33px;left:17px;"><b>Decision Making</b></p>
						<p style="font-size:20px;position:absolute;top:305px;left:500px;"><b>Machine Operation</b></p>
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:325px;left:350px;">
						<img src="2-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:325px;left:815px;">
					</div>
					
					<div class="point">
						<hr style="height:3px;width:1000px;position:absolute;margin-top:10px;background-color:black;border:0px;left:-10px;">
						<p style="font-size:30px;margin-top:100px;margin-left:-1px;position:relative;top:40px;"><b>Language</b></p>
						<hr style="width:320px;height:3px;background-color:black;border:0px;position:relative;left:-510px;top:50px;">
						<hr style="width:320px;height:3px;background-color:black;border:0px;position:relative;left:110px;top:40px;">
						<p style="font-size:20px;position:relative;top:5px;left:358px;"><b>What I can Survive Using</b></p>
						
						<p style="font-size:20px;position:relative;top:33px;left:17px;"><b>Indonesia</b></p>
						<img src="5-stars.svg" alt="4 stars" style="width:160px;height:20px;position:relative;top:-10px;left:350px;">
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:relative;top:-10px;right:-652px;">
						<p style="font-size:20px;position:relative;top:-53px;left:500px;"><b>English</b></p>
					</div>
					<div class="point">
						<hr style="height:3px;width:1000px;position:absolute;margin-top:-100px;background-color:black;border:0px;left:-10px;">
						<p style="font-size:30px;margin-top:100px;margin-left:3px;position:relative;top:-65px;"><b>Tools</b></p>
						<hr style="width:340px;height:3px;background-color:black;border:0px;position:relative;left:-501px;top:-60px;">
						<hr style="width:340px;height:3px;background-color:black;border:0px;position:relative;left:102px;top:-70px;">
						<p style="font-size:20px;position:relative;top:-105px;left:383px;"><b>Softwares I Can Use</b></p>
						
						<p style="font-size:20px;position:relative;top:-80px;left:17px;"><b>Chrome</b></p>
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:835px;left:350px;">
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:absolute;top:835px;right:390px;">
						<p style="font-size:20px;position:absolute;top:814px;left:500px;"><b>MS Office</b></p>
						
						<p style="font-size:20px;position:relative;top:-80px;left:17px;"><b>Notepad++</b></p>
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:relative;top:-122px;left:350px;">
						<img src="4-stars.svg" alt="4 stars" style="width:160px;height:20px;position:relative;top:-122px;right:-652px;">
						<p style="font-size:20px;position:relative;top:-166px;left:500px;"><b>Windows</b></p>
					</div>
				</div>
			</div>
			
			<div class="White">
				<div class="center-objects">
					<img src="feather-home-black.svg" alt="Home Button" style="width:100px;height:100px;position:absolute; margin-top:34px;left:90px">
					<p class="section-education"><b>Projects</b></p>
					<hr style="height:3px;width:1000px;position:absolute;margin-top:70px;background-color:black;border:0px;left:90px;">
				</div>
				
				<div class="bottom">
					<div class="project-photo" style="margin-left:30px;margin-top:25px">
						<img src="open-icon.png" alt="Open" style="width:60px;height:60px;margin-left:390px;background-color:rgba(242,153,74,1.0);border-top-right-radius:15px">
					</div>
					<div class="project-photo" style="margin-top:13px;margin-left:30px;">
						<img src="open-icon.png" alt="Open" style="width:60px;height:60px;margin-left:390px;background-color:rgba(242,153,74,1.0);border-top-right-radius:15px">
					</div>
					<div class="project-photo" style="margin-top:10px;position:absolute;right:420px;top:-10px;">
						<img src="open-icon.png" alt="Open" style="width:60px;height:60px;margin-left:390px;background-color:rgba(242,153,74,1.0);border-top-right-radius:15px">
					</div>
					<div class="project-photo" style="margin-top:13px;position:absolute;right:420px;top:225px;">
						<img src="open-icon.png" alt="Open" style="width:60px;height:60px;margin-left:390px;background-color:rgba(242,153,74,1.0);border-top-right-radius:15px">
					</div>
				</div>
			</div>
			
			<div class="Contact">
				<p class="contact-top"><b>Contact Me</b></p>
				<div style="height:50px;">
					<div class="contact-app">
						<img src="whatsapp-icon.svg" alt="Whatsapp" style="width:50px;height:50px;">
						<p class="paragraph-contact" style="position:relative;top:-68px;left:70px"><b>(+62)81585127167</b></p>
					</div>
					<div class="contact-app" style="position:relative;top:-45px;left:560px">
						<img src="line-icon.svg" alt="Line" style="width:50px;height:50px;">
						<p class="paragraph-contact" style="position:relative;top:-68px;left:70px"><b>syamspromd</b></p>
					</div>
					<div class="contact-app" style="position:relative;top:-180px;left:970px">
						<img src="instagram-icon.svg" alt="Line" style="width:50px;height:50px;">
						<p class="paragraph-contact" style="position:relative;top:-68px;left:70px"><b>syamsramadan</b></p>
					</div>
				</div>
			</div>
		</body>
	</html>
